package com.goafanti.personnel.bo;


import com.goafanti.common.model.PersonnelWelfare;

public class IntpersonnelWelfareBo extends PersonnelWelfare{
	  private String StartTimes;

	  private String EndTimes;
	  
	  private String annexUrl;
	  private String annexName; 
	  private String remarks;

		public String getStartTimes() {
			return StartTimes;
		}

		public void setStartTimes(String startTimes) {
			StartTimes = startTimes;
		}

		public String getEndTimes() {
			return EndTimes;
		}

		public void setEndTimes(String endTimes) {
			EndTimes = endTimes;
		}

		public String getAnnexUrl() {
			return annexUrl;
		}

		public void setAnnexUrl(String annexUrl) {
			this.annexUrl = annexUrl;
		}

		public String getAnnexName() {
			return annexName;
		}

		public void setAnnexName(String annexName) {
			this.annexName = annexName;
		}

		public String getRemarks() {
			return remarks;
		}

		public void setRemarks(String remarks) {
			this.remarks = remarks;
		}

	  


		


	


	


}
